# Version SVN: $Id: 40_medias.yml 344 2018-03-05 13:54:54Z stefan.ganz $
MediaFormat:
  format_720p:
    title:                  '720p'
    resolution:             '1280x720'
    bitrate_video:          3000
    bitrate_audio:          256
    bitrate_video_mobile:   1500
    bitrate_audio_mobile:   128
    status:                 3
    weight:                 10
    created_at:             ~
    updated_at:             ~
  format_480p:
    title:                  '480p'
    resolution:             '640x480'
    bitrate_video:          1000
    bitrate_audio:          128
    bitrate_video_mobile:   800
    bitrate_audio_mobile:   96
    status:                 3
    weight:                 1
    created_at:             ~
    updated_at:             ~
